/* Simple Grid - https://github.com/johnpolacek/simple-grid/ - grid.min.css http://johnpolacek.github.io/simple-grid/ */

html
    {box-sizing:border-box}
*,
* :before,
* :after
    {box-sizing:inherit}

.grid, .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12
    {margin:0;clear:none;float:left;position:relative;}

.grid-1 {width: 8.33333%}
.grid-2 {width: 16.66667%}
.grid-3 {width: 25%}
.grid-4 {width: 33.33333%}
.grid-5 {width: 41.66667%}
.grid-6 {width: 50%}
.grid-7 {width: 58.33333%}
.grid-8 {width: 66.66667%}
.grid-9 {width: 75%}
.grid-10 {width: 83.33333%}
.grid-11 {width: 91.66667%}
.grid-12 {width: 100%}

.offset-0 {margin-left: 0}
.offset-1 {margin-left: 8.33333%}
.offset-2 {margin-left: 16.66667%}
.offset-3 {margin-left: 25%}
.offset-4 {margin-left: 33.33333%}
.offset-5 {margin-left: 41.66667%}
.offset-6 {margin-left: 50%}
.offset-7 {margin-left: 58.33333%}
.offset-8 {margin-left: 66.66667%}
.offset-9 {margin-left: 75%}
.offset-10 {margin-left: 83.33333%}
.offset-11 {margin-left: 91.66667%}
.offset-12 {margin-left: 100%}

.pad-1 {padding: 10px}
.pad-1-left {padding-left: 10px}
.pad-1-right {padding-right: 10px}
.pad-1-top {padding-top: 10px}
.pad-1-bottom {padding-bottom: 10px}
.pad-1-sides {padding-left: 10px;padding-right: 10px}
.pad-1-vert {padding-top: 10px;padding-bottom: 10px}

.marg-1 {margin: 10px}
.marg-1-left {margin-left: 10px}
.marg-1-right {margin-right: 10px}
.marg-1-top {margin-top: 10px}
.marg-1-bottom {margin-bottom: 10px}
.marg-1-sides {margin-left: 10px;margin-right: 10px}
.marg-1-vert {margin-top: 10px;margin-bottom: 10px}

.pad-2 {padding: 20px}
.pad-2-left {padding-left: 20px}
.pad-2-right {padding-right: 20px}
.pad-2-top {padding-top: 20px}
.pad-2-bottom {padding-bottom: 20px}
.pad-2-sides {padding-left: 20px;padding-right: 20px}
.pad-2-vert {padding-top: 20px;padding-bottom: 20px}

.marg-2 {margin: 20px}
.marg-2-left {margin-left: 20px}
.marg-2-right {margin-right: 20px}
.marg-2-top {margin-top: 20px}
.marg-2-bottom {margin-bottom: 20px}
.marg-2-sides {margin-left: 20px;margin-right: 20px}
.marg-2-vert {margin-top: 20px;margin-bottom: 20px}

.pad-3 {padding: 40px}
.pad-3-left {padding-left: 40px}
.pad-3-right {padding-right: 40px}
.pad-3-top {padding-top: 40px}
.pad-3-bottom {padding-bottom: 40px}
.pad-3-sides {padding-left: 40px;padding-right: 40px}
.pad-3-vert {padding-top: 40px;padding-bottom: 40px}

.marg-3 {margin: 40px}
.marg-3-left {margin-left: 40px}
.marg-3-right {margin-right: 40px}
.marg-3-top {margin-top: 40px}
.marg-3-bottom {margin-bottom: 40px}
.marg-3-sides {margin-left: 40px;margin-right: 40px}
.marg-3-vert {margin-top: 40px;margin-bottom: 40px}

.pad-0 {padding: 0}
.pad-0-left {padding-left: 0}
.pad-0-right {padding-right: 0}
.pad-0-top {padding-top: 0}
.pad-0-bottom {padding-bottom: 0}
.pad-0-sides {padding-left: 0;padding-right: 0}
.pad-0-vert {padding-top: 0;padding-bottom: 0}

.marg-0 {margin: 0}
.marg-0-left {margin-left: 0}
.marg-0-right {margin-right: 0}
.marg-0-top {margin-top: 0}
.marg-0-bottom {margin-bottom: 0}
.marg-0-sides {margin-left: 0;margin-right: 0}
.marg-0-vert {margin-top: 0;margin-bottom: 0}


@media all and (max-width:980px)
    {
    .l-grid, .l-grid-1, .l-grid-2, .l-grid-3, .l-grid-4, .l-grid-5, .l-grid-6, .l-grid-7, .l-grid-8, .l-grid-9, .l-grid-10, .l-grid-11, .l-grid-12
        {margin:0;clear:none;float:left}

    .l-grid-1 {width: 8.33333%}
    .l-grid-2 {width: 16.66667%}
    .l-grid-3 {width: 25%}
    .l-grid-4 {width: 33.33333%}
    .l-grid-5 {width: 41.66667%}
    .l-grid-6 {width: 50%}
    .l-grid-7 {width: 58.33333%}
    .l-grid-8 {width: 66.66667%}
    .l-grid-9 {width: 75%}
    .l-grid-10 {width: 83.33333%}
    .l-grid-11 {width: 91.66667%}
    .l-grid-12 {width: 100%}

    .l-offset-0 {margin-left: 0}
    .l-offset-1 {margin-left: 8.33333%}
    .l-offset-2 {margin-left: 16.66667%}
    .l-offset-3 {margin-left: 25%}
    .l-offset-4 {margin-left: 33.33333%}
    .l-offset-5 {margin-left: 41.66667%}
    .l-offset-6 {margin-left: 50%}
    .l-offset-7 {margin-left: 58.33333%}
    .l-offset-8 {margin-left: 66.66667%}
    .l-offset-9 {margin-left: 75%}
    .l-offset-10 {margin-left: 83.33333%}
    .l-offset-11 {margin-left: 91.66667%}
    .l-offset-12 {margin-left: 100%}

    .l-pad-1 {padding: 10px}
    .l-pad-1-left {padding-left: 10px}
    .l-pad-1-right {padding-right: 10px}
    .l-pad-1-top {padding-top: 10px}
    .l-pad-1-bottom {padding-bottom: 10px}
    .l-pad-1-sides {padding-left: 10px;padding-right: 10px}
    .l-pad-1-vert {padding-top: 10px;padding-bottom: 10px}

    .l-marg-1 {margin: 10px}
    .l-marg-1-left {margin-left: 10px}
    .l-marg-1-right {margin-right: 10px}
    .l-marg-1-top {margin-top: 10px}
    .l-marg-1-bottom {margin-bottom: 10px}
    .l-marg-1-sides {margin-left: 10px;margin-right: 10px}
    .l-marg-1-vert {margin-top: 10px;margin-bottom: 10px}

    .l-pad-2 {padding: 20px}
    .l-pad-2-left {padding-left: 20px}
    .l-pad-2-right {padding-right: 20px}
    .l-pad-2-top {padding-top: 20px}
    .l-pad-2-bottom {padding-bottom: 20px}
    .l-pad-2-sides {padding-left: 20px;padding-right: 20px}
    .l-pad-2-vert {padding-top: 20px;padding-bottom: 20px}

    .l-marg-2 {margin: 20px}
    .l-marg-2-left {margin-left: 20px}
    .l-marg-2-right {margin-right: 20px}
    .l-marg-2-top {margin-top: 20px}
    .l-marg-2-bottom {margin-bottom: 20px}
    .l-marg-2-sides {margin-left: 20px;margin-right: 20px}
    .l-marg-2-vert {margin-top: 20px;margin-bottom: 20px}

    .l-pad-3 {padding: 40px}
    .l-pad-3-left {padding-left: 40px}
    .l-pad-3-right {padding-right: 40px}
    .l-pad-3-top {padding-top: 40px}
    .l-pad-3-bottom {padding-bottom: 40px}
    .l-pad-3-sides {padding-left: 40px;padding-right: 40px}
    .l-pad-3-vert {padding-top: 40px;padding-bottom: 40px}

    .l-marg-3 {margin: 40px}
    .l-marg-3-left {margin-left: 40px}
    .l-marg-3-right {margin-right: 40px}
    .l-marg-3-top {margin-top: 40px}
    .l-marg-3-bottom {margin-bottom: 40px}
    .l-marg-3-sides {margin-left: 40px;margin-right: 40px}
    .l-marg-3-vert {margin-top: 40px;margin-bottom: 40px}

    .l-pad-0 {padding: 0}
    .l-pad-0-left {padding-left: 0}
    .l-pad-0-right {padding-right: 0}
    .l-pad-0-top {padding-top: 0}
    .l-pad-0-bottom {padding-bottom: 0}
    .l-pad-0-sides {padding-left: 0;padding-right: 0}
    .l-pad-0-vert {padding-top: 0;padding-bottom: 0}

    .l-marg-0 {margin: 0}
    .l-marg-0-left {margin-left: 0}
    .l-marg-0-right {margin-right: 0}
    .l-marg-0-top {margin-top: 0}
    .l-marg-0-bottom {margin-bottom: 0}
    .l-marg-0-sides {margin-left: 0;margin-right: 0}
    .l-marg-0-vert {margin-top: 0;margin-bottom: 0}
    }

@media all and (max-width: 767px)
    {
    .m-grid, .m-grid-1, .m-grid-2, .m-grid-3, .m-grid-4, .m-grid-5, .m-grid-6,.m-grid-7, .m-grid-8, .m-grid-9, .m-grid-10, .m-grid-11, .m-grid-12
        {margin:0;clear:none;float:left}

    .m-grid-1 {width: 8.33333%}
    .m-grid-2 {width: 16.66667%}
    .m-grid-3 {width: 25%}
    .m-grid-4 {width: 33.33333%}
    .m-grid-5 {width: 41.66667%}
    .m-grid-6 {width: 50%}
    .m-grid-7 {width: 58.33333%}
    .m-grid-8 {width: 66.66667%}
    .m-grid-9 {width: 75%}
    .m-grid-10 {width: 83.33333%}
    .m-grid-11 {width: 91.66667%}
    .m-grid-12 {width: 100%}

    .m-offset-0 {margin-left: 0}
    .m-offset-1 {margin-left: 8.33333%}
    .m-offset-2 {margin-left: 16.66667%}
    .m-offset-3 {margin-left: 25%}
    .m-offset-4 {margin-left: 33.33333%}
    .m-offset-5 {margin-left: 41.66667%}
    .m-offset-6 {margin-left: 50%}
    .m-offset-7 {margin-left: 58.33333%}
    .m-offset-8 {margin-left: 66.66667%}
    .m-offset-9 {margin-left: 75%}
    .m-offset-10 {margin-left: 83.33333%}
    .m-offset-11 {margin-left: 91.66667%}
    .m-offset-12 {margin-left: 100%}

    .m-pad-1 {padding: 10px}
    .m-pad-1-left {padding-left: 10px}
    .m-pad-1-right {padding-right: 10px}
    .m-pad-1-top {padding-top: 10px}
    .m-pad-1-bottom {padding-bottom: 10px}
    .m-pad-1-sides {padding-left: 10px;padding-right: 10px}
    .m-pad-1-vert {padding-top: 10px;padding-bottom: 10px}

    .m-marg-1 {margin: 10px}
    .m-marg-1-left {margin-left: 10px}
    .m-marg-1-right {margin-right: 10px}
    .m-marg-1-top {margin-top: 10px}
    .m-marg-1-bottom {margin-bottom: 10px}
    .m-marg-1-sides {margin-left: 10px;margin-right: 10px}
    .m-marg-1-vert {margin-top: 10px;margin-bottom: 10px}

    .m-pad-2 {padding: 20px}
    .m-pad-2-left {padding-left: 20px}
    .m-pad-2-right {padding-right: 20px}
    .m-pad-2-top {padding-top: 20px}
    .m-pad-2-bottom {padding-bottom: 20px}
    .m-pad-2-sides {padding-left: 20px;padding-right: 20px}
    .m-pad-2-vert {padding-top: 20px;padding-bottom: 20px}

    .m-marg-2 {margin: 20px}
    .m-marg-2-left {margin-left: 20px}
    .m-marg-2-right {margin-right: 20px}
    .m-marg-2-top {margin-top: 20px}
    .m-marg-2-bottom {margin-bottom: 20px}
    .m-marg-2-sides {margin-left: 20px;margin-right: 20px}
    .m-marg-2-vert {margin-top: 20px;margin-bottom: 20px}

    .m-pad-3 {padding: 40px}
    .m-pad-3-left {padding-left: 40px}
    .m-pad-3-right {padding-right: 40px}
    .m-pad-3-top {padding-top: 40px}
    .m-pad-3-bottom {padding-bottom: 40px}
    .m-pad-3-sides {padding-left: 40px;padding-right: 40px}
    .m-pad-3-vert {padding-top: 40px;padding-bottom: 40px}

    .m-marg-3 {margin: 40px}
    .m-marg-3-left {margin-left: 40px}
    .m-marg-3-right {margin-right: 40px}
    .m-marg-3-top {margin-top: 40px}
    .m-marg-3-bottom {margin-bottom: 40px}
    .m-marg-3-sides {margin-left: 40px;margin-right: 40px}
    .m-marg-3-vert {margin-top: 40px;margin-bottom: 40px}

    .m-pad-0 {padding: 0}
    .m-pad-0-left {padding-left: 0}
    .m-pad-0-right {padding-right: 0}
    .m-pad-0-top {padding-top: 0}
    .m-pad-0-bottom {padding-bottom: 0}
    .m-pad-0-sides {padding-left: 0;padding-right: 0}
    .m-pad-0-vert {padding-top: 0;padding-bottom: 0}

    .m-marg-0 {margin: 0}
    .m-marg-0-left {margin-left: 0}
    .m-marg-0-right {margin-right: 0}
    .m-marg-0-top {margin-top: 0}
    .m-marg-0-bottom {margin-bottom: 0}
    .m-marg-0-sides {margin-left: 0;margin-right: 0}
    .m-marg-0-vert {margin-top: 0;margin-bottom: 0}
    }

@media all and (max-width:479px)
    {
    .s-grid, .s-grid-1, .s-grid-2, .s-grid-3, .s-grid-4, .s-grid-5, .s-grid-6, .s-grid-7, .s-grid-8, .s-grid-9, .s-grid-10, .s-grid-11, .s-grid-12
        {margin:0;clear:none;float:left}

    .s-grid-1 {width: 8.33333%}
    .s-grid-2 {width: 16.66667%}
    .s-grid-3 {width: 25%}
    .s-grid-4 {width: 33.33333%}
    .s-grid-5 {width: 41.66667%}
    .s-grid-6 {width: 50%}
    .s-grid-7 {width: 58.33333%}
    .s-grid-8 {width: 66.66667%}
    .s-grid-9 {width: 75%}
    .s-grid-10 {width: 83.33333%}
    .s-grid-11 {width: 91.66667%}
    .s-grid-12 {width: 100%}

    .s-offset-0 {margin-left: 0}
    .s-offset-1 {margin-left: 8.33333%}
    .s-offset-2 {margin-left: 16.66667%}
    .s-offset-3 {margin-left: 25%}
    .s-offset-4 {margin-left: 33.33333%}
    .s-offset-5 {margin-left: 41.66667%}
    .s-offset-6 {margin-left: 50%}
    .s-offset-7 {margin-left: 58.33333%}
    .s-offset-8 {margin-left: 66.66667%}
    .s-offset-9 {margin-left: 75%}
    .s-offset-10 {margin-left: 83.33333%}
    .s-offset-11 {margin-left: 91.66667%}
    .s-offset-12 {margin-left: 100%}

    .s-pad-1 {padding: 10px}
    .s-pad-1-left {padding-left: 10px}
    .s-pad-1-right {padding-right: 10px}
    .s-pad-1-top {padding-top: 10px}
    .s-pad-1-bottom {padding-bottom: 10px}
    .s-pad-1-sides {padding-left: 10px;padding-right: 10px}
    .s-pad-1-vert {padding-top: 10px;padding-bottom: 10px}

    .s-marg-1 {margin: 10px}
    .s-marg-1-left {margin-left: 10px}
    .s-marg-1-right {margin-right: 10px}
    .s-marg-1-top {margin-top: 10px}
    .s-marg-1-bottom {margin-bottom: 10px}
    .s-marg-1-sides {margin-left: 10px;margin-right: 10px}
    .s-marg-1-vert {margin-top: 10px;margin-bottom: 10px}

    .s-pad-2 {padding: 20px}
    .s-pad-2-left {padding-left: 20px}
    .s-pad-2-right {padding-right: 20px}
    .s-pad-2-top {padding-top: 20px}
    .s-pad-2-bottom {padding-bottom: 20px}
    .s-pad-2-sides {padding-left: 20px;padding-right: 20px}
    .s-pad-2-vert {padding-top: 20px;padding-bottom: 20px}

    .s-marg-2 {margin: 20px}
    .s-marg-2-left {margin-left: 20px}
    .s-marg-2-right {margin-right: 20px}
    .s-marg-2-top {margin-top: 20px}
    .s-marg-2-bottom {margin-bottom: 20px}
    .s-marg-2-sides {margin-left: 20px;margin-right: 20px}
    .s-marg-2-vert {margin-top: 20px;margin-bottom: 20px}

    .s-pad-3 {padding: 40px}
    .s-pad-3-left {padding-left: 40px}
    .s-pad-3-right {padding-right: 40px}
    .s-pad-3-top {padding-top: 40px}
    .s-pad-3-bottom {padding-bottom: 40px}
    .s-pad-3-sides {padding-left: 40px;padding-right: 40px}
    .s-pad-3-vert {padding-top: 40px;padding-bottom: 40px}

    .s-marg-3 {margin: 40px}
    .s-marg-3-left {margin-left: 40px}
    .s-marg-3-right {margin-right: 40px}
    .s-marg-3-top {margin-top: 40px}
    .s-marg-3-bottom {margin-bottom: 40px}
    .s-marg-3-sides {margin-left: 40px;margin-right: 40px}
    .s-marg-3-vert {margin-top: 40px;margin-bottom: 40px}

    .s-pad-0 {padding: 0}
    .s-pad-0-left {padding-left: 0}
    .s-pad-0-right {padding-right: 0}
    .s-pad-0-top {padding-top: 0}
    .s-pad-0-bottom {padding-bottom: 0}
    .s-pad-0-sides {padding-left: 0;padding-right: 0}
    .s-pad-0-vert {padding-top: 0;padding-bottom: 0}

    .s-marg-0 {margin: 0}
    .s-marg-0-left {margin-left: 0}
    .s-marg-0-right {margin-right: 0}
    .s-marg-0-top {margin-top: 0}
    .s-marg-0-bottom {margin-bottom: 0}
    .s-marg-0-sides {margin-left: 0;margin-right: 0}
    .s-marg-0-vert {margin-top: 0;margin-bottom: 0}
    }
